body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #e57f25;
}

a,
.btn {
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

section {
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 100vh;
    background-position: 50% 50%;
}

section.half-height {
	min-height: 50vh;
}

section h2 {
	text-align: center;
	font-size: 46px;
	font-weight: 700;
}

section .cta {
	text-align: center;
	margin: 90px auto 125px auto;
	font-size: 30px;
	color: #e57f25;
	width: 90%;
}

.hd-padding {
	padding-left: 135px;
	padding-right: 135px;
}





/*  BOOTSTRAP OVERRIDES  */
@media  (min-width: 1630px) {
	.container {
		width:1600px;
	}
}

.carousel-control {
    text-shadow: none;
    background-color: transparent;
    filter: alpha(opacity=60);
    opacity: .66;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

.carousel-control .fa-angle-left,
.carousel-control .fa-angle-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 120px;
    position: absolute;
    top: 40%;
    z-index: 5;
    display: inline-block;
	color: #e57f25;
}

.carousel-control .fa-angle-left {
	left: 50%;
}

.btn {
    font-size: 18px;
    padding: 6px 30px;
}

.btn-primary {
    color: #fff;
    background-color: #e57f25;
    border-color: #e57f25;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #C06616;
    border-color: #C06616;
}









/*  NAV  */
nav {
	position: fixed;
	width: 100%;
	top: 0;
	padding-top: 60px;
	padding-bottom: 0px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	z-index: 999;
}

nav .logo {
	max-width: 320px;
}

nav .tag {
	text-align: right;
	font-size: 16px;
	color: #e57f25;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

nav .nav {
	margin-top: 30px;
	font-size: 18px;
	font-weight: 700;
	text-align: right;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
    float: right;
}

nav .nav li {
    margin-left: 35px;
    color: #fff;
}

.nav > li > a {
    padding: 0px;
    color: #fff;
    position: relative;
	display: inline-block;
}

.nav > li > a:focus,
.nav > li > a:hover,
.nav > li.active > a,
.nav > li.active > a:focus,
.nav > li.active > a:hover {
    color: #fff;
    background-color: transparent;
    position: relative;
}

.nav > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -5px;
  left: 0;
  background-color: #e57f25;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nav > li.active > a:hover,
.nav > li.active > a:focus {
	color: #fff;
	text-decoration: none;
}

.nav > li.active > a:before,
.nav > li.active > a:hover:before,
.nav > li.active > a:focus:before,
.nav > li > a:hover:before,
.nav > li > a:focus:before {
	color: #fff;
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

nav hr {
	margin-top: 45px;
	margin-bottom: 0px;
	border-bottom: solid 2px #e57f25;
	border-width: 0 0 2px 0;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

nav.affix {
	background: rgba(0,0,0,0.6);
	padding-top: 10px;
}

nav.affix .tag {
	margin-top: 10px;
}

nav.affix .nav {
	margin-top: 5px;
}

nav.affix hr {
	margin-top: 15px;
}




/*  HERO SECTION  */
.hero {
	color: #fff;
	text-shadow: 0 0 10px #000;
    padding-top: 250px;
    background-attachment: fixed;
}

.hero h1 {
	font-weight: 700;
	font-size: 50px;
	line-height: 1.3;
}

.hero .cat1 {
	text-align: right;
	color: #e57f25;
	margin-top: 300px;
	font-size: 30px;
}




/*  BENEFITS SECTION  */
.benefits {
	padding-top: 140px;
}

.benefits h2 {
	color: #e57f25;
	width: 66.6%;
	margin: 0 auto;
	line-height: 1.4;
}

.benefits hr {
	border-top: solid 7px #000;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.benefits ul {
	color: #e57f25;
	padding-bottom: 30px;
    margin-left: -15px;
}

.benefits ul li {
	margin-bottom: 30px;
}

.benefits ul li strong {
	color: #000;
}

.benefits .ticks .col-xs-2 {
	text-align: right;
	color: #e57f25;
	font-size: 60px;
}

.benefits .ticks .fa {
	position: relative;
	top: -15px;
	right: -15px;
}

.benefits .ticks p {
	margin-bottom: 45px;
}




/*  TURNAROUND SECTION  */
.turnaround {
	padding-top: 190px;
	color: #fff;
    background-attachment: fixed;
}

.turnaround h2 {
	color: #e57f25;
	margin: 0 auto;
	line-height: 1.4;
}

.turnaround hr {
	border-top: solid 7px #fff;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.turnaround .cta {
	text-align: left;
	width: 100%;
}




/*  WHY CHOOSE UP  */
.why-choose {
	padding-top: 140px;
}

.why-choose h2 {
	color: #e57f25;
	width: 66.6%;
	margin: 0 auto;
	line-height: 1.4;
}

.why-choose hr {
	border-top: solid 7px #000;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.why-choose .ticks .col-xs-2 {
	text-align: right;
	color: #e57f25;
	font-size: 30px;
}

.why-choose .ticks .fa {
	position: relative;
	top: -5px;
	right: -15px;
}

.why-choose .ticks p {
	margin-bottom: 30px;
}

.why-choose .testimonials h3 {
	color: #e57f25;
	margin-top: 0;
	font-weight: 700;
}

.why-choose .testimonials .item {
	margin-right: 0px;
}

.why-choose .testimonials .quote {
	background: #e57f25;
	color: #fff;
	padding: 30px 45px 45px;
	font-weight: 700;
	position: relative;
	margin-top: 30px;
	margin-bottom: 60px;
	font-size: 20px;	
    min-height: 250px;
}

.why-choose .testimonials .quote:after {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 0px;
    border-width: 40px 55px 0 0px;
    border-style: solid;
    border-color: #e57f25 transparent;
    display: block;
    width: 0;
}

.why-choose .testimonials .quote .fa {
	color: rgba(255,255,255,0.3)
}

.why-choose .testimonials .quote .fa-quote-left {
	margin-right: 10px;
}
.why-choose .testimonials .quote .fa-quote-right {
	margin-left: 10px;
}

.why-choose .testimonials img {
	border-radius: 100%;
}
.why-choose .testimonials .who {
	padding-top: 10px;
}



/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.carousel-indicators {
    bottom: 125px;
}





/*  TECHNICAL  */
.technical {
	padding-top: 150px;
	text-align: center;
}

.technical h2 {
	color: #e57f25;
	width: 66.6%;
	margin: 0 auto;
	line-height: 1.4;
}

.technical hr {
	border-top: solid 7px #000;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.technical a {
	color: #e57f25;
}




/* BLOG  */
.blogposts {
	padding-top: 190px;
}

.blogposts h2 {
	color: #e57f25;
	margin: 0 auto;
	line-height: 1.4;
}

.blogposts hr {
	border-top: solid 7px #000;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.blogposts h3 a {
	color: #e57f25;
	font-weight: 700;
}

.blogposts .btn {
	margin-top: 45px;
}





/*  ABOUT  */
.about {
	background-attachment: fixed;
	color: #fff;
	padding-top: 190px;
}

.about h2 {
	color: #e57f25;
	margin: 0 auto;
	line-height: 1.4;
	text-align: center;
}

.about hr {
	border-top: solid 7px #fff;
	max-width: 160px;
    margin-top: 30px;
	margin-bottom: 75px;
}

.about .cta {
	margin-top: 600px;
	text-align: right;
}




/*  CONTACT  */
.contact {
	background-color: #e57f25;
	background-size: auto;
	background-position: 50% 50%;
	color: #fff;
	text-align: center;
}

.contact .container {
	padding-top: 190px;
	position: relative;
	min-height: 100vh;
}

.contact .tel {
	margin-top: 125px;
	font-size: 30px;
	font-weight: 700;
}

.contact .tel a,
.contact .tel a:hover,
.contact .tel a:focus {
	color: #fff;
}

.contact .form {
	background: #C06616;
	margin-top: 45px;
	margin-bottom: 60px;
	padding: 15px;
	border-radius: 6px;
}

.contact .form-control {
	background: rgba(255,255,255,0.66);
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border-color: rgba(255,255,255,0.66);
}

.contact .form-control:focus {
	background: rgba(255,255,255,1);
	border-color: #fff;
	outline: 0;
	-webkit-box-shadow: 0px;
	box-shadow: 0px;
}

.contact .form .btn {
	background: #000;
	border: solid 1px #000;
	padding-top: 10px;
    padding-bottom: 11px;
}

.contact .form .btn:hover {
	background: #4E2909;
	border: solid 1px #4E2909;
	color: #fff;
}

.contact .legal {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	color: rgba(255,255,255,0.66);
}

.contact .legal a {
	color: rgba(255,255,255,0.66);
}

.contact .legal a:hover,
.contact .legal a:focus {
	color: rgba(255,255,255,1);
}

input.hp {
	display: none;
}










/*  SMALLER DESKTOPS  */
@media  (max-width: 1480px) {
	



	.hd-padding {
		padding-left: 0px;
		padding-right: 0px;
	}

	section h2 {
	    font-size: 34px;
	}


	/*  NAV  */
	nav .logo {
	    max-width: 275px;
	}

	nav .nav li {
	    margin-left: 15px;
	}

	nav .nav {
	    margin-top: 10px;
	    font-size: 17px;
	}





	/*  HERO SECTION  */
	.hero h1 {
	    font-size: 34px;
	}

	.hero .cat1 {
	    margin-top: 125px;
	}



	/*  TURNAROUND SECTION  */
	.turnaround {
	    padding-top: 125px;
	}

	section .cta {
	    margin: 60px auto 125px auto;
	}



	/*  WHY CHOOSE  */
	.why-choose h2 {
	    width: 100%;
	}



	/*  TECHNICAL  */
	.technical h2 {
		width: 100%;
	}



	/*  ABOUT  */
	.about {
	    padding-top: 150px;
	}



	/*  CONTACT  */
	.contact .container {
	    padding-top: 140px;
	}

	.contact .tel {
	    margin-top: 75px;
	}

	.contact .legal {
	    position: relative;
	    padding-top: 30px;
	}


}












/*  TABLETS LANDSCAPE  */
@media (max-width: 1200px) {


	section.half-height {
	    min-height: 0px;
	}

	section .cta {
	    margin: 60px auto 125px auto;
	    width: 100%;
	}



	/*  NAV  */
	nav {
	    padding-top: 10px;
	}

	nav .logo {
	    max-width: 140px;
	    margin-top: 20px;
	}

	nav .tag {
	    font-size: 15px;
		margin-top: 10px;
	}

	nav .nav {
	    font-size: 16px;
	    margin-top: 5px;
	}

	nav .nav li {
	    margin-left: 14px;
	}

	nav hr {
		margin-top: 15px;
	}



	/*  HERO */
	.hero {
	    background-attachment: scroll;
	    padding-top: 200px;
	}



	/* BENEFITS  */
	.benefits {
	    padding-top: 120px;
	}

	.benefits h2 {
	    width: 100%;
	}

	.benefits .ticks {
	    padding-bottom: 0px;
	    padding-top: 30px;
	}

	.benefits .ticks .col-xs-2 {
	    text-align: left;
	}


	/*  TURNAROUND */
	.turnaround {
	    background-attachment: scroll;
	}



	/*  TESTIMONIALS  */
	.why-choose .testimonials .quote {
	    min-height: 300px;
	}


	/*  TECHNICAL  */
	.technical {
	    padding-top: 130px;
	}


	/*  ABOUT  */
	section.about {
	    background-position: 65% 50%;
	}

	.about {
	    background-attachment: scroll;
	}

	.about .cta {
	    margin-top: 30px;
	    text-align: left;
	    width: 100%;
	}


}













/* TABLETS PORTRAIT */
@media (max-width: 992px) {


	/*  NAV  */
	nav .tag {
	    margin-top: -45px;
	    width: 66%;
	    float: right;
	}

	nav.affix .tag {
	    margin-top: -45px;
	}

	nav .nav {
	    font-size: 18px;
	    margin-top: 15px;
	    text-align: center;
	}

	nav.affix .nav {
	    margin-top: 15px;
	}

	.nav-pills > li {
	    float: none;
	}

	.nav > li {
	    display: inline;
	}



	/*  HERO  */
	.hero {
	    padding-top: 300px;
	}

	.hero .cat1 {
	    margin-top: 250px;
	    font-size: 28px;
	}




	/*  BENEFITS  */
	.benefits {
	    padding-top: 180px;
	}



	/*  TURNAROUND  */
	.turnaround {
	    padding-top: 245px;
	}


	/*  CHOOSE US  */
	.why-choose {
	    padding-top: 175px;
	}

	.why-choose .testimonials .quote {
	    min-height: 190px;
	}

	.carousel-indicators {
	    bottom: 160px;
	}



	/*  TECHNICAL  */
	.technical {
	    padding-top: 180px;
	}



	/*  ABOUT  */
	.about {
	    padding-top: 180px;
	}



	/*  CONTACT  */
	.contact .container {
	    padding-top: 210px;
	}

	.contact .form .btn-wrapper {
		text-align: center;
	}

	.contact .form .btn-block {
	    display: inline-block;
	    width: auto;
	    margin-top: 15px;
	}

	.contact .legal {
	    padding-top: 90px;
	}



}












/* MOBILES */
@media (max-width: 767px) {




	/*  NAV  */
	nav {
		background: rgba(0,0,0,0.6);
	}

	nav .logo {
	    max-width: 100%;
	}

	nav .visible-xs-block {
		text-align: right;
	}

	nav .visible-xs-block a {
		color: #fff;
		display: inline-block;
		border: solid 1px #bbb;
		padding: 5px 10px;
		font-size: 24px;
		border-radius: 4px;
		margin-top: 18px;
	}

	nav #nav {
		display: none;
		padding-top: 15px;
	}

	nav .nav {
	    width: 100%;
	    font-size: 21px;
	}

	.nav > li {
	    display: block;
	    margin-bottom: 15px;
	}




	/*  HERO  */
	.hero {
	    padding-top: 125px;
	}

	.hero .cat1 {
	    margin-top: 125px;
	}


	/*  BENFITS  */
	.benefits {
	    padding-top: 125px;
	}

	.benefits .ticks .col-xs-2 {
	    font-size: 45px;
	}

	.benefits .ticks .fa {
	    top: -10px;
	}



	/*  TURNAROUND  */
	.turnaround {
	    padding-top: 125px;
	}



	/*  WHY CHOOSE  */
	.why-choose {
	    padding-top: 125px;
	}

	.why-choose .testimonials .quote {
	    min-height: 300px;
	}

	.carousel-indicators {
	    bottom: 125px;
	}

	.carousel-control .fa-angle-left,
	.carousel-control .fa-angle-right,
	.carousel-control .icon-next,
	.carousel-control .icon-prev {
	    top: 5%;
	}

	.carousel-control .fa-angle-left {
	    left: 30%;
	}

	.carousel-control.right {
	    right: 7%;
	}



	/*  TECHINCAL  */
	.technical {
	    padding-top: 125px;
	}



	/*  ABOUT  */
	.about {
	    padding-top: 125px;
	}


	/* CONATCT  */
	.contact .container {
	    padding-top: 125px;
	}

	.contact .tel {
	    font-size: 26px;
	}

	.contact .pad15 {
		padding-top: 15px;
	}

    
    
}